Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.comm.com/api/v1/voice/calls/dashboard \ --header 'Authorization: Bearer <token>'
{ "data": { "total_calls": 123, "answered_calls": 123, "picked_up_calls": 123, "leads": 123, "sales": 123, "answer_machines": 123, "total_cost": 123, "total_duration_sec": 123, "average_call_duration": 123, "answer_rate": 123, "lead_rate": 123, "sales_rate": 123, "hourly_breakdown": [ "<unknown>" ], "daily_breakdown": [ "<unknown>" ] } }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Show child attributes